## nbtscan-unixwiz 1.0.35

=== debian/changelog ===
nbtscan-unixwiz (1.0.35-0kali4) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Add build flags so that modern GCC can build the package
  * Bump standards-version (no changes needed)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 28 Aug 2025 18:18:40 +0700

nbtscan-unixwiz (1.0.35-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders

  [ Steev Klimaszewski ]
  * Add missing include

 -- Steev Klimaszewski <steev@kali.org>  Sun, 05 May 2024 01:47:08 -0500

nbtscan-unixwiz (1.0.35-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 10:29:03 +0100

nbtscan-unixwiz (1.0.35-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: #3382)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Sep 2016 11:33:13 +0200
