=== debian/control ===
Source: nbtscan-unixwiz
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://unixwiz.net/tools/nbtscan.html
Vcs-Git: https://gitlab.com/kalilinux/packages/nbtscan-unixwiz.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/nbtscan-unixwiz

Package: nbtscan-unixwiz
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Scanner for open NETBIOS nameservers
 This package contains a command-line tool that scans for open NETBIOS
 nameservers on a local or remote TCP/IP network, and this is a first step in
 finding of open shares. It is based on the functionality of the standard
 Windows tool nbtstat, but it operates on a range of addresses instead of just
 one.
