=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Make sure the decades-old source code gets compiled with modern GCC
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types

%:
	dh $@

override_dh_install:
	install -D nbtscan debian/nbtscan-unixwiz/usr/bin/nbtscan-unixwiz
