=== debian/watch ===
version=4
http://unixwiz.net/tools/nbtscan.html (?:.*?/?)nbtscan-source-(.*)\.tgz
